#Tue Mar 01 21:06:13 UTC 2022
Add=Toevoegen
AddToFavorites=Voeg toe aan favorieten
AdministrativeAccess=Administratieve
AuthorlevelAccess=Auteur-niveau
CreateAConvienentLin=Cre\u00eber een link naar elke geselecteerde folder. Deze links kan u terugvinden in \u2019Favorieten\u2019.
CreateADiscussionFor=Cre\u00eber een discussieforum voor de geselecteerde folder
CreateANewFolderInTh=Cre\u00eber een nieuwe folder in dit Knowledge Center
CreatedBy=Gecre\u00eberd door {0}.
Delete=Verwijderen
DeleteTheSelectedFol=Verwijder de geselecteerde folder(s)
Delete_2=Verwijderen
Discuss=Bespreek
Discuss_2=Bespreek
Download=Download
DownloadTheContentsO=Download de inhoud van de geselecteerde folder als ZIP bestand.
Download_2=Download
ErrorDeletingFilesbr=Fout bij het verwijderen van bestanden.<br><br>
ErrorPleasePickWhich=Fout\: gelieve te kiezen welke folder(pen) u wilt verwijderen.
ErrorPleaseSelectOne=Fout\: gelieve 1 bestand of folder te selecteren en probeer opnieuw.
ErrorSorryYouDoNotHa=Fout\: sorry, u heeft geen toestemming om hier een folder te maken.
InviteUsers=Gebruikers uitnodigen
InviteUsers_2=Gebruikers uitnodigen
NewFolder=Nieuwe folder
NewFolder_2=Nieuwe folder
NoAccess=nee
NoFoldersFound=Geen folders gevonden.
PleaseNoteTheAdminis=LET OP\: De administrator van dit Knowledge Center moet alle veranderingen nakijken vooralleer deze doorgevoerd worden. Het verwijderen van deze folders zal geen gevolg kennen zolang de administrator deze niet goedkeurd.
PleasePickWhichFiles=Gelieve de bestanden en/of folders die u wil toevoegen aan uw favorieten te selecteren en probeer opnieuw
PleasePickWhichFolde=Gelieve de folders te selecteren die u wil downloaden en probeer opnieuw.
ReadonlyAccess=Alleen-lezen
SendALinkToThisKnowl=Stuur een link naar die Knowledge Center naar gebruikers en groepen
TheFolderIsNotEmpty=De folder {0} is niet leeg.
YouAreAboutToAddTheF=U staat op het punt het volgende toe te voegen aan uw favorieten\: <br><br>
YouAreAboutToDeleteT=U staat op het punt het volgende te verwijderen\: <br><br>
YouAreAboutToDownloa=U staat op het punt volgende folders te downloaden\:
YouDoNotHaveAccessTo=U hebt geen toegang om {0} te verwijderen.
YouHave=U heeft {0} toegang.
YourFilesAreBeingPre=U bestanden worden voorbereid. Even geduld aub.
